Apple təhlükəsizlik üçün OS X-də köhnə Flash Player versiyalarını bloklamağa davam edir

Tiffany Garrett

adobe_flash_player

Apple bu gün ən son 17.0.0.169 versiyasından əvvəl Adobe Flash Player-in bütün versiyalarını söndürmək üçün OS X-də veb plug-in bloklama mexanizmini yenilədiyini təsdiqlədi. Daha köhnə sistemlərdə 13.0.0.281-ə qədər olan bütün Flash versiyaları bloklanır.





Apple qeyd edir Dəstək səhifəsi Safari-də köhnə bir Flash versiyasını çalıştırmalısınızsa, brauzerdə İnternet qoşma idarəetmə seçimini istifadə edərək bunu edə bilərsiniz. Bu seçimlə etibar etdiyiniz veb saytlarda Flash Player plaginini təhlükəli rejimdə işə salmağı seçə bilərsiniz.

Apple, Adobe Flash-ın köhnə versiyalarını bloklamaq üçün təhlükəsizlik məsələlərinə istinad edir:



Köhnə versiyalardakı təhlükəsizlik problemləri səbəbiylə Apple, Flash Player 17.0.0.169 və 13.0.0.281-dən əvvəl bütün versiyalarını söndürmək üçün veb plagin bloklama mexanizmini yeniləmişdir.

Apple, Adobe Flash-ın maşınlarında potensial təhlükəli versiyalarını bloklamaq üçün ilk addım deyil. Keçən yay Apple oxşar bir hərəkət etdi və oxşar zəifliklərə görə Safari-də Adobe Flash-ın bütün köhnəlmiş versiyalarını blokladı.

Flash Player-in ən son versiyası Adobe veb saytında mövcuddur .



FTC: Gəlir qazanan avtomatik iştirak əlaqələrindən istifadə edirik. Daha çox.


niyə instagramda kiminsə bəyəndiyini görə bilmirəm